Subject: Message of Love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:12:38 +1000

Issue No. 129-14th February,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Kids and SEX

Grandfathers

Laughter

Shared Parenting Council

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Valentine's Day is upon us. Now is the time to find a way to tell the woman of your dreams that you love her. A Californian train wreck survivor wrote a message in blood to his wife and children. Trapped amongst debris, he believed it was his last moments alive. He wasn't known to the public, but his message left a lasting impression in many minds.

His bleeding body trapped under debris after a train wreck last week, John Phipps scrawled a message to his wife and children in his own blood on an upended seat: 'I (heart symbol)my kids. I (heart symbol)Leslie.'

Rescuers managed to pull Phipps from the wreck, and he came forward Thursday to talk about what he believed would be his last moments alive.

'I got up, went to work, survived and got to tell my wife and kids what I thought would be my last words,' Phipps said at a news conference, flanked by about a dozen firefighters who took part in the train rescue.

Phipps, 44, sustained injuries to his head and groin and had internal bleeding in the January 26 crash that killed 11 people and injured 200.

Phipps said he was called to work early that day at an aerospace plant in Burbank, so he went in on a train he normally wouldn't take. He sat upstairs in the double-decker train, went to sleep and remembers waking up and feeling mist falling on his face.

He looked around, saw broken bits of train and knew something was wrong.

When he touched the back of his head, his hands were covered with blood.

He called out for help, but no one answered right away.

He tried to lift his head but couldn't. His whole body was trapped under debris. As he waited, he sang, 'Why Me Lord?'

Reaching out, he felt a chair and saw his bloody handprint. That was when he decided to write his message.

'I don't know why I did it. I didn't think they would see it,' said Phipps, on crutches and wearing a Los Angeles Fire Department hat and shirt.

Firefighters say it was easy to understand why Phipps thought he was going to die. Capt. Robert Rosario, the first to reach Phipps and the message, said Phipps was bleeding from below the waist and complained of pain in his legs, back and ribs.

After he was removed from the wreckage, he was taken to Los Angeles County-USC Medical Center. Hopsital officials did not release his name at his request, even though they received about 100 calls from the public and media inquiring about him.

The Los Angeles Fire Department received about 700 calls from people concerned about Phipps' well-being.

Phipps has three children, a daughter Shara, 22, and two sons, Jeremy, 19 and Josh, 15.

Leslie Phills said she doesn't remember how she first learned about the message, but a nurse gave the family a photo that appeared in the paper.

'Hallmark is never going to top this,' she said. 'It's moving, it's thoughtful and it's chilling all at the same time.'

Asked what he thought about the man who allegedly caused the wreck by parking his car on the tracks in an apparent suicide attempt, Phipps said he told his kids: 'There isn't a thing on this planet to give up your life for.'

Lovework

Don't wait for a train wreck to do what John Phipps did, but use Valentine's Day and every other day of the year to get the message of your love to your family members.

Yours for a message of love

Warwick Marsh
________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Kids and SEX

Teaching Kids about SEX

How important is it for you-as a father-to talk honestly and openly with your children about sex?

I've heard too many stories of children whose fathers completely ignored this area of their lives, and who struggled because of it. We can't afford to let our children learn about sex on their own. Maybe our fathers could-but we can't.

When the issue comes up, our children are watching and waiting for our response. And, if we don't see it come up, we may have to bring it up. It may be awkward, but we've got to be open with both our sons and daughters to affirm them toward healthy sexuality.

Let's talk specifics:

First, make sure you've got the pertinent facts. This includes everything-from the basic 'birds and bees' mechanics, to the threat of HIV, to the way our culture has twisted healthy sexuality. Talk about words like rape, harassment, and abuse. Be factual and truthful. Do a little research, if need be.

Second, visit the topic of sexuality early and often. Make your conversation age appropriate, but don't wait until they reach puberty. Healthy sex education starts with toddlers when you accurately name the body parts. As they get older, look for teachable moments when you can ask a reasonable question or express your perspective. Check in-one on one-to see if they have questions or concerns. Make yourself available as a resource, and let them know you care.

Third, and this is really tough, let them know you've gone through your own struggles. This is definitely awkward, but nothing brings the sense of confidence and respect in you as a dad as your willingness to admit that yes, you did struggle with sexual self-control. You weren't perfect, but you've been there. And, if you've made a mistake, tell them why you regret it and what you've learned because of it.

Finally, reinforce the beauty of the sexual relationship in its proper expression. Tell your children the benefits of waiting until marriage to be sexually involved-and the pitfalls they'll face if they don't wait.

Make it your goal to give your children a positive, wholesome view of sexuality. Just think of the blessings it will bring them-and their children-for years to come.

Ken Canfield

_________________________________________________________

Ken Canfield is the President of the National centre for fathering in America and can be found at www.fathers.com

Back to top

Grandfathers

You cannot have a single day in the whole year to show your love.
Its V-Day 365 days all through.

Back to top

Laughter

Dear Sir:

I am writing to thank you for bouncing my check with which I endeavored to pay my plumber last month. By my calculations, three nanoseconds must have elapsed between his presenting the check and the arrival in my account of the funds needed to honor it.

I refer, of course, to the automatic monthly deposit of my entire income, an arrangement which, I admit, has been in place for only eight years.

You are to be commended for seizing that brief window of opportunity, and also for debiting my account $30 by way of penalty for the inconvenience caused to your bank.

My thankfulness springs from the manner in which this incident has
caused me to rethink my errant financial ways. I noticed that whereas I personally attend to your telephone calls and letters, when I try to contact you, I am confronted by the impersonal, overcharging, pre-recorded, faceless entity which your bank has become.

From now on, I, like you, choose only to deal with a flesh-and-blood person.

My mortgage and loan repayments will therefore and hereafter no longer be automatic, but will arrive at your bank, by check, addressed personally and confidentially to an employee at your bank whom you must nominate.

Be aware that it is an offense under the Postal Act for any other person to open such an envelope. Please find attached an Application Contact Status which I require your chosen employee to complete. I am sorry it runs to eight pages, but in order that I know as much about him or her as your bank knows about me, there is no alternative.

Please note that all copies of his or her medical history must be
countersigned by a Notary Public, and the mandatory details of his/her financial situation (income, debts, assets and liabilities) must be accompanied by documented proof. In due course, I will issue your employee with a PIN number which he/she must quote in dealings with me. I regret that it cannot be shorter than 28 digits but, again, I have modeled it on the number of button presses required of me to access my account balance on your phone bank service.

As they say, imitation is the sincerest form of flattery. Let me level the playing field even further. When you call me, press the buttons as follows

1. To make an appointment to see me.
2. To query a missing payment.
3. To transfer the call to my living room in case I am there.
4. To transfer the call to my bedroom in case I am sleeping.
5. To transfer the call to my toilet in case I am attending to nature.
6. To transfer the call to my mobile phone if I am not at home.
7. To leave a message on my computer, a password to access my computer is required. Password will be communicated to you at a later date to the Authorized Contact.
8. To return to the main menu and to listen to options 1 through 7.
9. To make a general complaint or inquiry. The contact will then be put on hold, pending the attention of my automated answering service. While this may, on occasion, involve a lengthy wait, uplifting music will play for the duration of the call.

Regrettably, but again following your example, I must also levy an
establishment fee to cover the setting up of this new arrangement.
May I wish you a happy, if ever so slightly less prosperous New Year.

Your Humble Client

Back to top

Shared Parenting Council

Shared Parenting Council
of Australia

10 February 2005

MEDIA RELEASE

Federal MP correct to link Child Support Agency to Male Suicide

Recognition by Federal MP's of the societal harm caused by the Child Support Agency is long overdue, Mr Ed Dabrowski, Federal Director of the Shared Parenting Council said today.

Responding to the Parliamentary Statement made by the Federal Member for Hume, Alby Schultz MP yesterday, Mr Dabrowski said that the conclusion and assessment of the 'culture of sexism' in the Child Support Agency is absolutely correct.

'The Child Support Agency acts to deprive children of contact with their nonresident parents (typically their fathers) by stripping them of any financial means to have and maintain a reasonable relationship with their children after parental separation or divorce', Mr Dabrowski said.

'The Agency has demonstrated that not only has it created an enormous 'black hole' for taxpayers money, but that children of child support agency clients are worse off now than they ever were before the introduction of this most despised agency', Mr Dabrowski said.

The Shared Parenting Council was formed to support parents of parental separation and divorce and to educate and lobby Government for effective family law reform that promotes and fosters every child's fundamental human right to an equal opportunity and relationship with both their parents.

'The Child Support Agency clearly fails the test of reasonableness and creates such conflict and animosity between separating parents that the children of divorce suffer dramatically as a result', Mr Dabrowski said.

'It is completely antagonistic to parents being able to get on with their lives in peace and harmony, and on its own, creates a situation harmful to children.

'The male suicide rate of Child Support payers is just so out of balance with the rest of society, there is overwhelming demonstrable evidence that concludes a causal relationship between the actions of the Child Support Agency, and the suicide of fathers', Mr Dabrowski said.

Back to top

Thought for the Week

I got up, went to work, survived and got to tell my wife and kids what i thought would be my last word.

John Phipps, train wreck survivor

Back to top

News & Info

The Child Support Agency is a hot agenda item

LIB MP Slams Child Agency

The federal MP for the NSW seat of Hume, Alby Schultz, said he would lodge a complaint with Sex Discrimination Commissioner Pru Goward about the agency, which monitors child support payments.

http://dailytelegraph.news.com.au/story.jsp?sectionid=1260&storyid=2641619

_____________________________________________

CSA Denial

The Child Support Agency (CSA) has issued a vehement denial of claims it practises institutionalised sexism against men, saying it regularly consults men's groups.

http://www.news.com.au/story/0,10117,12210008-29277,00.html

____________________________________________

Shared parenting Press Release regarding this issue reprinted above.

_______________________________________________________

Canberra, 10 Feb 2005, AAP - The federal government's Child Support Agency was under constant review, Prime Minister John Howard said today, after a government backbencher described it as a sexist, national disgrace.

___________________________________________

Child Support - The Financial Cost to the Taxpayer.

Download this report from PIR Research

http://www.pir.com.au/pdf/report_csareview.pdf

___________________________________________

Family Court to Consult Children

Read it at:

http://www.theaustralian.news.com.au/common/story_page/0,5744,12223499%255E2702,00.html
___________________________________________

Warwick Marsh and family return to Australia this week from their nine week world tour. Expect more information in the coming weeks about the meetings and events they attended regarding fatherhood.

Back to top

Dad's Prayer

Dear God

You wrote a message in blood to me
through Your Son,
of Your love for
my family and I.
Help me to do the same for
my wife and family.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.